<h1 class='cat_heading'>> chosen file type: audio<br>&nbsp;&nbsp;listing files...</h1>

<?php
  include_once('../app/db_connector.php');
  include_once('../app/db_utilities.php');

  showToolbar();

  if( isset($_POST['sel_order']) && isset($_POST['inp_search']) ) {
    $sort = 'aud_date'; 
    $sdir = 'DESC';
    
    switch($_POST['sel_order']) {
      case 'new':
        break;
      case 'old':
        $sdir = 'ASC';
        break;
      case 'az':
        $sort = 'aud_title';
        $sdir = 'ASC';
        break;
      case 'za':
        $sort = 'aud_title';
        break;
      default:
        break;
    }
      
    get_audio($pdo, $_POST['inp_search'], $sort, $sdir);
  }
  else {
    get_audio($pdo);
  }
?>
